<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="dir_000000" kind="dir">
    <compoundname>trastoamcs/</compoundname>
    <innerdir refid="dir_000001">trastoamcs/debug/</innerdir>
    <innerdir refid="dir_000002">trastoamcs/src/</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/home/bureaup/trastoamcs/"/>
  </compounddef>
</doxygen>
